PPC version and QuickCam conflict?

Ron Mitchell (ron@tgis.com)
Wed, 22 May 1996 15:58:18 +0100


Just curious if anyone has had problems with CU-SeeMe conflicting with
the QuickCam init file.

When I try to use the PPC 0.83b3 version, I get a fatal error and have
to reset my machine. When I use the 68K 0.83b3 version, with no other
modifications to the system, it works fine.

I also removed the Quickcam init files and the PPC version ran fine, but
of course without video input.

Any suggestions would be appriciated.

-Ron

-- 
Ron Mitchell
System Admininstrator
..................................
Benicia Online
http://BeniciaOnline.com/
..................................
Technographix Information Systems
http://tgis.com/